Subject: 30/6 A-3 0:45 Superman
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 29 Jun 2001 13:18:16 +0200

Sobran las presentaciones para la primera parte del que seguramente es el 
personaje de cómic más popular junto a Batman (no hablo del mejor, ni el 
más apreciado por aficcionados y entendidos). Una distraciión que se hizo 
más famosa por la colaboración de Marlon Brando que por otra cosa, supuso 
el estrellato de Christopher Reeve y contó con la brillante maldad de Gene 
Hackman. Las siguientes partes aportarían muy poca cosa.